diff -Naur binutils-2.23.2.orig/bfd/doc/bfd.texinfo binutils-2.23.2/bfd/doc/bfd.texinfo
--- binutils-2.23.2.orig/bfd/doc/bfd.texinfo	2010-10-28 13:40:25.000000000 +0200
+++ binutils-2.23.2/bfd/doc/bfd.texinfo	2013-03-26 18:28:15.832852346 +0100
@@ -1,7 +1,7 @@
 \input texinfo.tex
 @setfilename bfd.info
 @c Copyright 1988, 1989, 1990, 1991, 1992, 1993, 1994, 1997, 2000,
-@c 2001, 2002, 2003, 2006, 2007, 2008, 2009
+@c 2001, 2002, 2003, 2006, 2007, 2008, 2009, 2013
 @c Free Software Foundation, Inc.
 @c 
 @synindex fn cp
@@ -16,7 +16,8 @@
 @copying
 This file documents the BFD library.
 
-Copyright @copyright{} 1991, 2000, 2001, 2003, 2006, 2007, 2008 Free Software Foundation, Inc.
+Copyright @copyright{} 1991, 2000, 2001, 2003, 2006, 2007, 2008, 2013
+Free Software Foundation, Inc.
 
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.3 or
@@ -64,7 +65,8 @@
 @end tex
 
 @vskip 0pt plus 1filll
-Copyright @copyright{} 1991, 2001, 2003, 2006, 2008 Free Software Foundation, Inc.
+Copyright @copyright{} 1991, 2001, 2003, 2006, 2008, 2013
+Free Software Foundation, Inc.
 
       Permission is granted to copy, distribute and/or modify this document
       under the terms of the GNU Free Documentation License, Version 1.3
@@ -322,7 +324,7 @@
 @printindex cp
 
 @tex
-% I think something like @colophon should be in texinfo.  In the
+% I think something like @@colophon should be in texinfo.  In the
 % meantime:
 \long\def\colophon{\hbox to0pt{}\vfill
 \centerline{The body of this manual is set in}
@@ -333,7 +335,7 @@
 \centerline{{\sl\fontname\tensl\/}}
 \centerline{are used for emphasis.}\vfill}
 \page\colophon
-% Blame: doc@cygnus.com, 28mar91.
+% Blame: doc@@cygnus.com, 28mar91.
 @end tex
 
 @bye
diff -Naur binutils-2.23.2.orig/bfd/doc/ChangeLog binutils-2.23.2/bfd/doc/ChangeLog
--- binutils-2.23.2.orig/bfd/doc/ChangeLog	2012-02-27 08:03:00.000000000 +0100
+++ binutils-2.23.2/bfd/doc/ChangeLog	2013-03-26 18:28:15.832852346 +0100
@@ -1,3 +1,7 @@
+2013-01-07  Patrice Dumas  <pertusus@free.fr>
+
+	* bfd.texinfo: Replace @ with @@ when it is part of the text.
+
 2012-02-27  Alan Modra  <amodra@gmail.com>
 
 	* chew.c (print_stack_level, main): Use %ld to print stack delta.
diff -Naur binutils-2.23.2.orig/binutils/ChangeLog binutils-2.23.2/binutils/ChangeLog
--- binutils-2.23.2.orig/binutils/ChangeLog	2013-03-25 09:06:21.000000000 +0100
+++ binutils-2.23.2/binutils/ChangeLog	2013-03-26 18:28:15.832852346 +0100
@@ -5,6 +5,11 @@
 	PR binutils/14493
 	* readelf.c (get_symbol_index_type): Check bad section index.
 
+2013-01-07  Patrice Dumas  <pertusus@free.fr>
+
+	* doc/binutils.texi: Fix ordering of top level nodes.
+	Replace erroneous uses of @itemx with @item.
+
 2013-01-07  Roland McGrath  <mcgrathr@google.com>
 
 	* objcopy.c (deterministic): Make int rather than bfd_boolean,
diff -Naur binutils-2.23.2.orig/binutils/doc/binutils.texi binutils-2.23.2/binutils/doc/binutils.texi
--- binutils-2.23.2.orig/binutils/doc/binutils.texi	2013-03-25 09:06:21.000000000 +0100
+++ binutils-2.23.2/binutils/doc/binutils.texi	2013-03-26 18:28:15.834852362 +0100
@@ -148,18 +148,18 @@
 * objcopy::			Copy and translate object files
 * objdump::                     Display information from object files
 * ranlib::                      Generate index to archive contents
-* readelf::                     Display the contents of ELF format files
 * size::                        List section sizes and total size
 * strings::                     List printable strings from files
 * strip::                       Discard symbols
-* elfedit::                     Update the ELF header of ELF files
 * c++filt::			Filter to demangle encoded C++ symbols
 * cxxfilt: c++filt.             MS-DOS name for c++filt
 * addr2line::			Convert addresses to file and line
 * nlmconv::                     Converts object code into an NLM
-* windres::			Manipulate Windows resources
 * windmc::			Generator for Windows message resources
+* windres::			Manipulate Windows resources
 * dlltool::			Create files needed to build and use DLLs
+* readelf::                     Display the contents of ELF format files
+* elfedit::                     Update the ELF header of ELF files
 * Common Options::              Command-line options for all utilities
 * Selecting the Target System:: How these utilities determine the target
 * Reporting Bugs::              Reporting Bugs
@@ -2936,7 +2936,7 @@
 @c man end
 @end ignore
 
-@node c++filt, addr2line, elfedit, Top
+@node c++filt, addr2line, strip, Top
 @chapter c++filt
 
 @kindex c++filt
@@ -4299,7 +4299,7 @@
 @item -c
 @itemx --archive-index
 @cindex Archive file symbol index information
-Displays the file symbol index infomation contained in the header part
+Displays the file symbol index information contained in the header part
 of binary archives.  Performs the same function as the @option{t}
 command to @command{ar}, but without using the BFD library.  @xref{ar}.
 
@@ -4413,7 +4413,7 @@
 
 @table @env
 
-@itemx --input-mach=@var{machine}
+@item --input-mach=@var{machine}
 Set the matching input ELF machine type to @var{machine}.  If
 @option{--input-mach} isn't specified, it will match any ELF
 machine types.
@@ -4421,21 +4421,21 @@
 The supported ELF machine types are, @var{L1OM}, @var{K1OM} and
 @var{x86-64}.
 
-@itemx --output-mach=@var{machine}
+@item --output-mach=@var{machine}
 Change the ELF machine type in the ELF header to @var{machine}.  The
 supported ELF machine types are the same as @option{--input-mach}.
 
-@itemx --input-type=@var{type}
+@item --input-type=@var{type}
 Set the matching input ELF file type to @var{type}.  If
 @option{--input-type} isn't specified, it will match any ELF file types.
 
 The supported ELF file types are, @var{rel}, @var{exec} and @var{dyn}.
 
-@itemx --output-type=@var{type}
+@item --output-type=@var{type}
 Change the ELF file type in the ELF header to @var{type}.  The
 supported ELF types are the same as @option{--input-type}.
 
-@itemx --input-osabi=@var{osabi}
+@item --input-osabi=@var{osabi}
 Set the matching input ELF file OSABI to @var{osabi}.  If
 @option{--input-osabi} isn't specified, it will match any ELF OSABIs.
 
@@ -4445,7 +4445,7 @@
 @var{FreeBSD}, @var{TRU64}, @var{Modesto}, @var{OpenBSD}, @var{OpenVMS},
 @var{NSK}, @var{AROS} and @var{FenixOS}.
 
-@itemx --output-osabi=@var{osabi}
+@item --output-osabi=@var{osabi}
 Change the ELF OSABI in the ELF header to @var{osabi}.  The
 supported ELF OSABI are the same as @option{--input-osabi}.
 
diff -Naur binutils-2.23.2.orig/ld/ChangeLog binutils-2.23.2/ld/ChangeLog
--- binutils-2.23.2.orig/ld/ChangeLog	2013-03-25 09:06:23.000000000 +0100
+++ binutils-2.23.2/ld/ChangeLog	2013-03-26 18:28:15.834852362 +0100
@@ -50,6 +50,10 @@
 	2012-10-22  Alan Modra  <amodra@gmail.com>
 	* plugin.c (plugin_load_plugins): Warning fix.
 
+2013-01-07  Patrice Dumas  <pertusus@free.fr>
+
+	* ld.texinfo: Replace @ with @@ when it is part of the text.
+
 2012-12-18  Roland McGrath  <mcgrathr@google.com>
 
 	* ld.texinfo (Options): Describe -Trodata-segment.
diff -Naur binutils-2.23.2.orig/ld/ld.texinfo binutils-2.23.2/ld/ld.texinfo
--- binutils-2.23.2.orig/ld/ld.texinfo	2013-03-25 09:06:23.000000000 +0100
+++ binutils-2.23.2/ld/ld.texinfo	2013-03-26 18:28:15.837852399 +0100
@@ -7863,7 +7863,7 @@
 @printindex cp
 
 @tex
-% I think something like @colophon should be in texinfo.  In the
+% I think something like @@colophon should be in texinfo.  In the
 % meantime:
 \long\def\colophon{\hbox to0pt{}\vfill
 \centerline{The body of this manual is set in}
@@ -7874,7 +7874,7 @@
 \centerline{{\sl\fontname\tensl\/}}
 \centerline{are used for emphasis.}\vfill}
 \page\colophon
-% Blame: doc@cygnus.com, 28mar91.
+% Blame: doc@@cygnus.com, 28mar91.
 @end tex
 
 @bye
